Commit 6ac92a29 authored by Natanael Copa's avatar Natanael Copa

main/libxmu: upgrade to 1.1.0

parent a415faf4
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libxmu
pkgver=1.0.5
pkgrel=3
pkgver=1.1.0
pkgrel=0
pkgdesc="X11 miscellaneous micro-utility library"
url="http://xorg.freedesktop.org/"
license="custom"
subpackages="$pkgname-dev $pkgname-doc"
depends=
makedepends="pkgconfig libxext-dev libxt-dev libx11-dev libsm-dev"
makedepends="pkgconfig libxext-dev libxt-dev libx11-dev libsm-dev
util-linux-ng-dev"
source="http://xorg.freedesktop.org/releases/individual/lib/libXmu-$pkgver.tar.bz2"
depends_dev="xproto libx11-dev libxt-dev libxext-dev"
depends_dev="xproto libx11-dev libxt-dev libxext-dev util-linux-ng-dev"
build ()
{
......@@ -25,4 +26,4 @@ package() {
install -Dm644 $srcdir/libXmu-$pkgver/COPYING \
$pkgdir/usr/share/licenses/$pkgname/COPYING
}
md5sums="fc4d66be7a1a1eb474954728415e46d6 libXmu-1.0.5.tar.bz2"
md5sums="6836883a0120e8346cf7f58dc42e465a libXmu-1.1.0.tar.bz2"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment